/* 基本設定 */

body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	text-align:center;
	background-color:#1d0135;
	}

a:link {
	color:#ed7000;
	text-decoration: none;
	}
a:active {
	color:#ed7000;
	text-decoration: none;
	}
a:visited {
	color:#ed7000;
	text-decoration: none;
	}
a:hover {
	color:ff8518;
	text-decoration: underline;
	}

/*  レイアウト------------------------------------------------------start*/	

/* 基本レイアウト：全体：テーブル*/

#footer {
	margin: 0rem auto 0 auto;
}
.footer-logo {
	margin: 10rem auto 6rem auto;
	width:120px;
}

.base{
	width: 85%;
	max-width: 1500px;
	margin: 0 auto;
	padding: 0 50px;
	text-align:center;
	background-color: #59005f;
	box-shadow: 0 20px 40px rgba(0,0,0,0.3);
	}
@media only screen and (max-width:768px) {
.base{
	width: 100%;
	padding: 0 0px;
	}
}

div.cnt-seat {
	margin: 0 auto;
	width: 100%;
	background-color: #2d033b;
}


	
.application {
	width: 80%;
	margin: 4rem auto 6.0rem auto;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	color: #dcd7d7;
	text-align:left;
	line-height: 2em;
	font-feature-settings : "pwid" 1;
	text-align: justify;
	letter-spacing: 0px;
}
@media only screen and (max-width:768px) {
.application {
	font-size: 1.6rem;
}
}
    



/*  テキスト指定------------------------------------------------------start*/	

/* 見出し */
	
h1,h2,h3,h4,h5{
	}

h2{
	width: 90%;
	font-size:24px;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	vertical-align:middle;
	color:#9c2185;
	font-weight: 600;
	background: linear-gradient(to bottom, #b0860a, #e9cc19);
	margin: 8rem auto 6rem auto;
	padding: 0.6rem;
	border-radius: 30px;
	}
@media only screen and (max-width:768px) {
h2{
	width: 90%;
}
}


/* 基本設定：本文 */

p {
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 3.2rem;
	color: #fff;
	}
	
p em{
	font-weight: 600;
	}

@media only screen and (max-width:768px) {
p {
	font-size: 1.4rem;
}
}

div.message {
    margin: 0px auto 0 auto;
    width: 75%;
	text-align: left;
}

img.ic {
    margin: 0px 20px 40px 0;
	width: 75px;
	text-align: left;
	vertical-align: middle;
}
div.sinsa {	
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 2rem;
	color: #f5cf20;
	vertical-align: middle;
}
div.sinsa em {
	font-size: 4rem;
}

p.mess {
    margin-bottom: 80px;
    font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
    font-size: 1.6rem;
	font-weight: 300;
	line-height: 3.2rem;
	color: #e4cead;
	text-align: left;
	}

.read {
          margin: 0px auto 0 auto;
          width: 80%;
          font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
          font-size: 1.8rem;
	font-weight: 300;
	line-height: 3.6rem;
	color: #e4cead;
	text-align: left;
}
.read em{
    font-size: 2.2rem;
	font-weight: 600;
}

@media only screen and (max-width:768px) {
.read {
          width: 90%;
}
div.message {
    width: 90%;
	text-align: left;
}
div.sinsa {	
	font-size: 1.6rem;
}
div.sinsa em {
	font-size: 2.8rem;
}
}


.back_home{
	font-family:Times,'ＭＳ P 明朝','ＭＳ 明朝',serif;
	font-size:12px;
	color:8d6f40;
	padding:5px 0px 5px 10px;
	margin-top:0 0 0 12px;
	margin-bottom:0;
	font-style:normal;
	text-align:left;
	border:dotted 1px #3b291b;
	}

address{
	text-align:center;
	font-size:9px;
	padding:5px 0px 24px 0px;
	color: #0049a1;
	margin-top:0;
	margin-bottom:0;
	font-style:normal;
	}

hr {
	background-color: #999;
	border: 0;
	clear: both;
	height: 1px;
	margin-top: 16px;
	margin-bottom: 12px;
}




/* ベーシック ------------------------------------------------------start*/

.main-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.main-img {
	display: none;
}
}


.main-mob {
	width: 100%;
	display: none;
}
@media only screen and (max-width:768px) {
.main-mob {
	display: block;
}
}

.title-bnr {
	width: 90%;
	margin: 120px auto 60px auto;
}

.footer-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.footer-img {
	display: none;
}
}


.footer-mob {
	width: 100%;
	display: none;
}
@media only screen and (max-width:768px) {
.footer-mob {
	display: block;
}
}

.notice {
	margin: 6rem auto;
	padding: 2.4rem 4.8rem;
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.8rem;
	color: #fff;
	text-align: justify;
	border: solid 1px #666;
}

.harf {
	filter: alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.40;
}